[Bug 9738] Fails to Install .Net Framework 1.1

wine-bugs at winehq.org wine-bugs at winehq.org
Sat Sep 22 15:15:43 CDT 2007


Vitaliy Margolen <vitaliy at kievinfo.com> changed:

           What    |Removed                     |Added
             Status|UNCONFIRMED                 |RESOLVED
         Resolution|                            |DUPLICATE

--- Comment #6 from Vitaliy Margolen <vitaliy at kievinfo.com>  2007-09-22 15:15:43 ---
> Version: 0.9.33-0ubuntu1, Ubuntu 7.04
Upgrade old Wine versions are useless if you want to report a real problem.
Upgrade, remove ~/.wine directory.

> "install the Windows version of Mono to run .NET executables"
This is the only supported way of running .net apps. Even if you install ms'
.net it will not work and we do not support that configuration.


*** This bug has been marked as a duplicate of bug 5358 ***

Configure bugmail: http://bugs.winehq.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are watching all bug changes.

More information about the wine-bugs mailing list